Bug 203245 - Elfutils error with FC6 test2
Elfutils error with FC6 test2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-19 14:59 EDT by Arch Willingham
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 17:01:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arch Willingham 2006-08-19 14:59:43 EDT
Description of problem:

The elfutils package will not update.


Version-Release number of selected component (if applicable):
elfutils.i386 0:0.123-1.fc6

How reproducible:
Very

Steps to Reproduce:
1. Run either YUM update or Yumex 
  
Actual results:

YUM UPDATE results in:
--> Populating transaction set with selected packages. Please wait.
---> Package elfutils.i386 0:0.123-1.fc6 set to be updated
--> Running transaction check
--> Processing Conflict: elfutils-libs conflicts elfutils > 0.122-3.fc6
--> Processing Conflict: elfutils-libelf conflicts elfutils > 0.122-3.fc6
--> Finished Dependency Resolution
Error: elfutils-libs conflicts with elfutils > 0.122-3.fc6
Error: elfutils-libelf conflicts with elfutils > 0.122-3.fc6


Expected results:

Should just update

Additional info:
Comment 1 Roland McGrath 2006-08-21 18:02:45 EDT
Is that an i386 install or an x86_64 install?
Were there multiple elfutils-libs and elfutils-libelf packages installed before?

This is a distribution or a yum problem, not an elfutils issue.
Comment 2 Arch Willingham 2006-08-22 09:05:33 EDT
It was an i386 install. It was an upgrade from FC5. I ended up killing the whole
thing and re-installing.
Comment 3 Roland McGrath 2006-08-22 13:17:26 EDT
This is a distribution problem or a yum problem.
Comment 4 Jeremy Katz 2006-09-18 17:01:31 EDT
Upgrades from FC5 via yum require some twiddling to remove some packages that
have been split up better between fc5 and fc6

Note You need to log in before you can comment on or make changes to this bug.